## maliit-framework 2.3.0+p24.04+vrelease+git20250813.1239

=== debian/changelog ===
maliit-framework (2.3.0+p24.04+vrelease+git20250813.1239-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 13 Aug 2025 12:39:55 +0000

maliit-framework (2.3.0-0neon) noble; urgency=medium

  [ Jonathan Riddell ]
  * New release

  [ Carlos De Maine ]
  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Mon, 16 Jan 2023 19:06:32 +1000
