## maliit-framework 2.3.0+p24.04+vrelease+git20250831.2250

=== debian/changelog ===
maliit-framework (2.3.0+p24.04+vrelease+git20250831.2250-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 31 Aug 2025 22:50:29 +0000
