## maliit-framework 2.3.0+p24.04+vstable+git20250831.2252

=== debian/changelog ===
maliit-framework (2.3.0+p24.04+vstable+git20250831.2252-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 31 Aug 2025 22:52:31 +0000
