## maliit-framework 2.3.0+p24.04+vunstable+git20250505.0327

=== debian/changelog ===
maliit-framework (2.3.0+p24.04+vunstable+git20250505.0327-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 May 2025 03:27:49 +0000
